package com.rjconsultores.ventaboletos.enums;

public enum TypeEventListener {

	ON_CHANGE("onChange"),
	ON_CLICK("onClick"),
	ON_DOUBLE_CLICK("onDoubleClick"),
	ON_CHECK("onCheck"),
	ON_CTRL_KEY("onCtrlKey");
	
	private String event;
	
	private TypeEventListener(String event) {
		this.event = event;
	}

	public String getEvent() {
		return event;
	}
	
}
